
Redmine - Patch #3219

pt-BR translations update

2009-04-22 16:17 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-04-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2009-04-23 01:12 - Enderson Maia

Tem um "desendente" na primeira tradução lá.

#2 - 2009-04-23 01:33 - Rodrigo Rosenfeld Rosas

- File pt-BR.yml.diff added

Thanks. Correction applied.

#3 - 2009-05-03 19:11 - Enderson Maia

My github fork has this patch http://github.com/enderson/redmine/commit/0673c724658852dedfd6b548398647cbb82557c0

#4 - 2009-05-17 15:54 - Jean-Philippe Lang

Applied in r2752. Thanks.

#5 - 2009-05-17 15:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

pt-BR.yml.diff 1.15 KB 2009-04-22 Rodrigo Rosenfeld Rosas

pt-BR.yml.diff 1.15 KB 2009-04-22 Rodrigo Rosenfeld Rosas
